dependent_variables:
- header:
    name: Total background
  values:
  - errors:
    - label: Total uncertainty
      symerror: 3.99
    value: 15.17
  - errors:
    - label: Total uncertainty
      symerror: 4.96
    value: 23.59
  - errors:
    - label: Total uncertainty
      symerror: 6.81
    value: 53.04
  - errors:
    - label: Total uncertainty
      symerror: 5.05
    value: 34.21
  - errors:
    - label: Total uncertainty
      symerror: 5.33
    value: 21.1
  - errors:
    - label: Total uncertainty
      symerror: 5.5
    value: 34.04
- header:
    name: Observed events
  values:
  - errors:
    - asymerror:
        minus: -4.2
        plus: 5.32
      label: Poisson errors
    value: 18
  - errors:
    - asymerror:
        minus: -4.2
        plus: 5.32
      label: Poisson errors
    value: 18
  - errors:
    - asymerror:
        minus: -6.68
        plus: 7.76
      label: Poisson errors
    value: 45
  - errors:
    - asymerror:
        minus: -6.14
        plus: 7.22
      label: Poisson errors
    value: 38
  - errors:
    - asymerror:
        minus: -4.08
        plus: 5.2
      label: Poisson errors
    value: 17
  - errors:
    - asymerror:
        minus: -6.38
        plus: 7.46
      label: Poisson errors
    value: 41
independent_variables:
- header:
    name: $m_{jj}$
    units: GeV
  values:
  - high: 60.0
    low: 20.0
  - high: 110.0
    low: 60.0
  - high: 200.0
    low: 110.0
  - high: 300.0
    low: 200.0
  - high: 400.0
    low: 300.0
  - high: 500.0
    low: 400.0
